/* Spalten ausblenden */

#rechts, 
#border,
#suche,
.path,
#dropdown,
#schwerpunkte,
#region,
#sprache,
#topmenu,
#left {
    display: none;
}

body {
    margin: 0 1em;
}

#container {
    position: relative;
    left: auto;
    margin: auto;
    width: 100%;
    max-width: 948px;
    margin-left: auto;
    font-size: 15px;
}
#banner > img:nth-child(2) {
    display: none;
}
.csc-header{
    margin-bottom: 1em !important;
}
div#content h1 {
    font-size: 20px;
}
#content h3{
    margin: 1em 0;
}
img {
    width: 100%;
    height: auto
}
.photo {
    width: auto
}
#logo {
    max-width: 271px;
}
#content {
    width: 100%;
    padding-top: 1em;
    font-size: 15px;
}
p, pre {
  line-height: 22px;
}
.bodytext, .ce-bodytext {
    font-size: 15px;
    line-height: 22px;
}
.footer a:link, .footer a:visited {
 font-size: 14px;
}

@media only screen and (max-width:768px) {
    #banner > img:nth-child(2) {
        display: block;
    }
        #banner > img:nth-child(1) {
        display: none;
    }
}
/*
     FILE ARCHIVED ON 23:56:58 Mar 08, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:46:31 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.17
  load_resource: 76.985
  PetaboxLoader3.resolve: 32.395
  PetaboxLoader3.datanode: 25.347
*/